Reputation
3,928
Next privilege 5,000 Rep.
Approve tag wiki edits
Badges
11 13
Newest
 Guru
Impact
~842k people reached

  • 0 posts edited
  • 1 helpful flag
  • 8 votes cast
Feb
27
comment DeVeDe won't open in Ubuntu 11.10
I started fresh. Added medibuntu, added vlc ppa and installed vlc and did an upgrade. Tried to install devede from repo and couldn't, ok. Installed mencoder and it installed, installed devede and it installed, tried to run it and got your error. Then I did. sudo apt-get autoremove --purge vlc mencoder mplayer mplayer2 vlc devede; sudo rm /etc/apt/sources.list.d/n-muench-vlc-oneiric.list; sudo apt-get update; sudo apt-get autoremove --purge; sudo apt-get install devede and all went well. I don't know what else to say, this works for me.
Feb
26
comment How to disable automatic login in LightDM?
are you using lightdm ?
Feb
25
comment Can't mount cds after failed Brasero burn
laptop burners are relatively cheap these days. £25 or thereabouts last time I checked
Feb
24
comment DeVeDe won't open in Ubuntu 11.10
mencoder: Installed: 2:1.0~rc4.dfsg1+svn33713-1+medibuntu2
Feb
24
comment DeVeDe won't open in Ubuntu 11.10
if you removed vlc *completely" and you don't have the ppa (sudo apt-get update after removal) then it will get the mencoder it needs. I tried all of this in a vm and it's working for me :( is mplayer2 installed? if it is, remove it
Feb
23
comment DeVeDe won't open in Ubuntu 11.10
Works fine here. Make sure the ppa is GONE and nothing is left over from vlc like vlc-nox. To make sure I guess remove everything installed in my 'answer' even the latest devede, run an apt-get autoremove --purge and apt-get clean and install devede from main repo and it should pull mencoder from medibuntu since you have it enabled.
Feb
23
revised DeVeDe won't open in Ubuntu 11.10
added 125 characters in body
Feb
23
revised DeVeDe won't open in Ubuntu 11.10
deleted 8 characters in body
Feb
23
answered DeVeDe won't open in Ubuntu 11.10
Feb
22
comment DeVeDe won't open in Ubuntu 11.10
you can also grab the newest version which uses ffmpeg as default backend (much better imo) from rastersoft.com/programas/devede.html#download_section
Feb
22
comment DeVeDe won't open in Ubuntu 11.10
what is the output from apt-cache policy mencoder and also did you remove the ppa that you used to install vlc ?
Feb
22
comment video gets corrupt after converting ogv to any format using ffmpeg
@Rojan, ok, done
Feb
22
revised Changing the start menu icon in Xubuntu
deleted 6 characters in body
Feb
22
answered Changing the start menu icon in Xubuntu
Feb
22
revised How to disable automatic login in LightDM?
added 1 characters in body
Feb
22
answered How to disable automatic login in LightDM?
Feb
22
answered video gets corrupt after converting ogv to any format using ffmpeg
Feb
22
comment video gets corrupt after converting ogv to any format using ffmpeg
I have converted ogv to mp4/avi with ffmpeg a few times without issues. I've always used the compiled version. I made it into a script to automate it getting newer version :)
Feb
22
awarded  Nice Answer
Feb
22
comment video gets corrupt after converting ogv to any format using ffmpeg
2 things to try then. 1: compile a newer ffmpeg/x264 from source ubuntuforums.org/showthread.php?t=786095 - it's simple. or 2: use kazam for screencasting, it uses webm as output